RubyGems Navigation menu

topt 0.0.1

Thor compatible command line option parser. A replacement for Ruby's OptionParser (optparse).

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.0.1 - September 30, 2014 (13 ko)

Dépendances de Development (6):

bundler ~> 1.0
fakeweb ~> 1.3
rake ~> 0.9
rdoc ~> 3.9
rspec ~> 2.3
simplecov ~> 0.4

Propriétaires:

Auteurs:

  • Yehuda Katz, José Valim, Martin Emde

Total de contrôle SHA 256:

6761c5509faac2b1f9d393c79950a4efdebe8a07788ba8857f1447608fcbe83f

Total de téléchargements 3 327

Pour cette version 3 327

License:

MIT

Version de Ruby requise: >= 0

Required Rubygems Version: >= 1.3.6

Liens: